Subject: Fw: Fwd: Copies of invoices needed WA state - CRS
From: "Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Tue, 16 Sep 2014 13:12:25 -0400

Hello David.
This is what they came up with for WA invoices.  It does appear that they did get bundled.
Thank you,
Michael B
LLPS

From: Ridenbaugh, Blane 
Sent: Tuesday, September 16, 2014 10:22 AM
To: Michael B 
Subject: Fwd: Copies of invoices needed WA state - CRS

Should be one of these.

Sent from my iPhone

Begin forwarded message:

  From: "Dutton, Nora" <[email-masked]>
  Date: September 16, 2014, 9:31:38 AM EDT
  To: "Hubner, Robin" <[email-masked]>, "Slack, Nicole" <[email-masked]>
  Cc: "Ridenbaugh, Blane" <[email-masked]>, "Dutton, Nora" <[email-masked]>
  Subject: RE: Copies of invoices needed WA state - CRS

  Good Morning Blane,

  Here are the three invoices that I show being billed in/around September 2012.  Please let me know if any of these are the ones that are needed by the customer.

  Thank you,

   

  Nora Dutton

  Billing

  Quad/Graphics

  Innovative People Redefining Print

  Chalfont, Pennsylvania

  215-996-4109 office

  [email-masked]

  www.qg.com

   

  From: Hubner, Robin 
  Sent: Monday, September 15, 2014 11:17 AM
  To: Slack, Nicole; Dutton, Nora
  Cc: Ridenbaugh, Blane
  Subject: Copies of invoices needed WA state - CRS

  Nicole/Nora,

  I did a quick search, but was unable to find the invoice Blane/Customer was referencing.  I was not biller for this customer in 2012/2013 so can you please take the research from here and see if you can locate what he is looking for.  I believe Nora was the biller in Sept 2012 with Nicole taking over at the end of that year, but wanted to include you both in case my time frame is off.

   

  Thanks,

  Robin

   

  Robin Hubner

  Billing/Order Management

  Direct Marketing

  Quad/Graphics

  Innovative People Redefining Print

  Chalfont, Pennsylvania

  215-996-5681 phone

  215-997-5256 fax

  [email-masked]

  www.QG.com

  From: Ridenbaugh, Blane 
  Sent: Friday, September 12, 2014 11:20 AM
  To: Michael B
  Subject: RE: Copies of invoices needed WA state - CRS

  Hi Mike,

  I found the Feb mailing.  We mailed 2,999 WA names.  This is the 64091 invoice attached.

  I could not quickly locate a Sept 2012 Corporate mailing invoice.  I did find a Sept 2013 invoice that included 2,892 WA names.  I will ask our invoicing dept. to look for the Sept. 2012 Corporate test invoice.

  From: Michael B [mailto:[email-masked]] 
  Sent: Friday, September 12, 2014 9:11 AM
  To: Ridenbaugh, Blane
  Subject: Copies of invoices needed WA state - CRS

  Hello Blane.

  As we discussed on the phone yesterday, I need some help with some invoices.  We did two separate mailings, one in September 2012 and the other in February 2013 to CRS customers  in Washington state.  Let me know if you have any questions.  Much apprecaited!

  Thank you,
  Michael B
  LLPS

Follow Quad/Graphics in social media